#File encrypted
#Tue Sep 20 11:01:36 MDT 2016
cds.test.jdbc.password={AES}redacted
cds.test.jdbc.PORT     
cds.test.jdbc.driverClassName=oracle.jdbc.driver.OracleDriver
cds.keystore.properties.path=./src/test/resources/cipherUtil/.keystore
cds.test.jdbc.dbname=TestDB
cds.test.jdbc.host=HOST-MACHINE
cds.test.jdbc.username=redacted
